Bug 210421 - up2date error31 yet system is registered. [NEEDINFO]
up2date error31 yet system is registered.
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity urgent
: ---
: ---
Assigned To: Pradeep Kilambi
Ken Reilly
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-11 18:41 EDT by Robert Miller
Modified: 2010-04-23 11:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-04-23 11:29:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jbowes: needinfo? (rogerio.rodrigues0)


Attachments (Terms of Use)

  None (edit)
Description Robert Miller 2006-10-11 18:41:15 EDT
Description of problem:
registering new Dell system 8de6-2004-6268-8c5a which is on the Activate your
subscription card that came with the server.
Redhat response was not a valid  number.

Then went to web site.  deleted server (show to be un-whatever)
now anytime you click on up2date,  you get an error31.
Yet the web site shows it to be a valid server now for upgrade.

Meanwhile, I can't get my upgrades and I need to get this oracle server running
NOW.  I have 3 of these and several more coming.   Should have ordered SuSE!


Version-Release number of selected component (if applicable):

ES 4
How reproducible:
click on red !

Steps to Reproduce:
1.see above
2.
3.
  
Actual results:
Service not enabled for profile uatas1
error 31

Expected results:
communicationn with redhat for upgrades

Additional info:
Comment 1 Robert Miller 2006-10-11 18:44:05 EDT
After I deleted uatas1 system I re-entered it into wrcooper system for
riaservices.net

It looks ok there.

odd thing is I got an email from redhat saying the Activation subscirption was
valid... which started all this mess by saying on the server, it was invalid.
argh...
Comment 2 Goran Karlsson 2006-10-21 18:06:16 EDT
I have the same problem with up2date.
I installed RHEL 4 ES on a new HP Proliant ML 110 Server (i386) last June.
It is registered and entitled on the RHN as "hpserver".
It has got System ID 1006694556.
When I run up2date the following error message appear:
"Service not enabled for system profile "hpserver"
Error Class Code: 31
and so on ...
I downloaded and installed the latest version of up2date earlier but the
abovementioned error persists.
Thanks
Goran Karlsson
goranka@algonet.se
Comment 3 Rogerio Rodrigues 2006-11-01 22:21:48 EST
And with me appears the follow message:

" Error Message:
    Service not enabled for system profile: "Rogerio"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
"

I don know what to do...
Comment 4 Red Hat Bugzilla 2007-04-11 21:24:07 EDT
User bnackash@redhat.com's account has been closed
Comment 5 James Bowes 2008-04-25 12:28:50 EDT
Roderio, others:

Is this still a problem for you?
It sounds like while the systems are registered, they are not set up with update
or management entitlements. Do the instructions in the 'Error Class Info' from
comment #3 help?
Comment 7 RHEL Product and Program Management 2010-04-23 11:29:02 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.